GIT-BUG(1)

NAME

git-bug-user-create - Create a new identity.

SYNOPSIS

git-bug user create [flags]

DESCRIPTION

Create a new identity.

OPTIONS

-a, --avatar=""
    Avatar URL

-e, --email=""
    Email of the user

-h, --help[=false]
    help for create

-n, --name=""
    Name to identify the user

--non-interactive[=false]
    Do not ask for user input

SEE ALSO

git-bug-user(1)